WordPress.org

Ready to get started?Download WordPress

Forums

Login pronlem after upgrade (10 posts)

  1. zekestarr
    Member
    Posted 6 years ago #

    Since I've updated to WP 2.3-RC1 I'm no longer able to log into my blog. I recieve the following error:

    ERROR; WordPress requires Cookies but your browser does not support them or they are blocked.

    My browser however does support cookies and I get the same error with different browsers and different computers, even after deleting all my cookies and temp files. Anyone got a clue?

  2. zekestarr
    Member
    Posted 6 years ago #

    anyone?

  3. edithfrost
    Member
    Posted 6 years ago #

    I had the same problem, twice. It wouldn't let me in no matter what computer I used... I tried everything I could think of to get in, and all I could do was blow away the whole database and start fresh! Luckily I was just testing and I didn't lose anything important, but this sure doesn't bode well for me and 2.3. I'm back to playing with the old version until they get this fixed, whatever it is.

  4. frenziedsilence
    Member
    Posted 6 years ago #

    I got this problem with the full release of 2.3 - it's back to the old version for now I guess :(

  5. stuffwhy
    Member
    Posted 6 years ago #

    How is it that you can at least roll back? Will it work if you just do the standard 'upgrade' with an older version like 2.2? I was wondering because of the upgrade to the database with upgrade.php. I'd rather not blow away my database...

  6. edithfrost
    Member
    Posted 6 years ago #

    If I'm remembering correctly, the first time I experienced the lockout was on an upgraded install (2.2 to 2.3-RC1), and the second time was a perfectly clean install (of 2.3-RC1). So I'm pretty sure it happens either way. If that's what you're asking. :-)

  7. alanfluff
    Member
    Posted 6 years ago #

    Phew! Not just me who is getting this then?

    I have upgraded from 2.2(I think) to 2.3 full release and I CANNOT login. I get: "WordPress requires Cookies but your browser does not support them or they are blocked"

    I have tried following the help for phpMyAdmin hacking the password using an MD5 generator and about anything else I can find in the help / support.

    Hoping this thread is going to be posted with a golden nugget that will explain this as right now, I am 100% stuck.

  8. edithfrost
    Member
    Posted 6 years ago #

    Hey! Looks like we're back in business... http://wordpress.org/support/topic/135598

    Frischkopp wrote:

    Commenting out lines 24 and 313,314 of the wp-login.php file solved the problem for me. Looks like no other functions are connected to this

    Keep an eye on that thread, I'd say...

  9. zmirza
    Member
    Posted 6 years ago #

    nevermind, wrong forum.

  10. winder
    Member
    Posted 6 years ago #

    I didn't upgrade, the upgrade seems a good time to consider, otherwise there will be a lot of problems. About Cookies, (2.2)Previous version does not have any problems.
    My blog site to the normal operation.

Topic Closed

This topic has been closed to new replies.

About this Topic